RubyGems Navigation menu

sweetalert-rails 1.1.3

This gem provides SweerAlert for your Rails application.

Versions:

  1. 1.1.3 - May 09, 2016 (43 KB)
  2. 0.5.0 - March 28, 2015 (15.5 KB)
  3. 0.4.2 - February 11, 2015 (14.5 KB)
  4. 0.4.0 - January 19, 2015 (15 KB)
  5. 0.3.3 - December 29, 2014 (14.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • railties >= 3.1.0
  • Owners:

    Authors:

    • Rustam Sharshenov

    SHA 256 checksum:

    d24a7106164dd495d6adb68976318f266691f7e45bdeca429a6e8362ef404062

    Total downloads 254,886

    For this version 211,956

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: